local text_original = LocalizationManager.text
function LocalizationManager:text(string_id, ...)
    return string_id == "menu_max" and "Locke" 
	or string_id == "max_desc" and "Born in South Africa, educated at Lincoln Laboratory, trained under MI5, and now employed by Murkywater. Vernon Locke heads their special cyberwarfare division, which has been tasked with infiltrating and destroying Crime.net. Locke has managed this. However, being a mercenary with no loyalties that extra money couldn't bend, Locke sees this as an opportunity. An opportunity to get rich, and cause a little chaos. He has reached out to Bain and the Payday gang. The deal? Work with him, or he brings Crime.net down forever. And he already has a couple of jobs for you... And now you can play as him. Kinda."
	or text_original(self, string_id, ...)
end